zoomChromosome {snapCGH} | R Documentation

## Interactive plot of a single chromsome

### Description

Plot splitting the screen into two. The top windows displays the entire chromosome, whilst the bottom plots a selected region. The plot is interactive allowing the user to click twice on a chromosome in the upper plot and have it the region between the two clicks displayed below.

### Usage

    zoomChromosome(..., array = 1, chrom.to.plot, colors = NULL, chrominfo =
    chrominfo.Mb, ylim = c(-2, 2))

### Arguments

`...` | Objects of type `MAList` or `SegList`
`array` | Specify which array should be plotted.
`chrom.to.plot` | Which chromosome should be plotted
`colors` | Vector specify the colors for each of the SegLists
`chrominfo` | chromosomal information associated with the mapping of the data.
`ylim` | Specify the limits of the y-axis

### Details

If colors is unspecified then all SegLists passed to this function will be plotted in blue. Since this makes it quite hard to tell which is which it is highly recommened to specify the colors vector if more than one object is being passe to this function.

### Author(s)

Mike Smith

[Package snapCGH version 1.2.0 Index]